Subject: Re: COMPAT_AOUT on NetBSD-current/i386
To: Masanori Kanaoka <>
From: enami tsugutomo <>
List: current-users
Date: 10/04/2000 18:41:07
Masanori Kanaoka <> writes:

> # /usr/local/bin/Wnn6/jserver
> /usr/libexec/ jserver: Inappropriate file type or format

I guess you have wrong hint in /var/run/  How does
``ldconfig -r | grep crypt'' say?

# btw, the ldconfig should be a ldconfig as of 9/29 or later built on
# ELF system.